  @charset "UTF-8";
@media screen and (max-width: 1023px) {
  #globalFooter .footer {
    padding-bottom: 45px;
  }
}
@media screen and (max-width: 1023px) {
  #globalFooter .footer .targetTop {
    bottom: 50px;
  }
}
#globalFooter .footer .footerSitemap__list {
  display: none;
}

@media screen and (max-width: 1023px) {
  #globalFooter .footer .footerSitemap__list {
    display: block;
  }
}
#globalFooter .footer .footerTerms {
  text-align: left;
}

#ieFooter .footer {
  background-color: #f8f8f8;
  padding: 20px 0 50px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  text-align: left;
}

@media screen and (max-width: 767px) {
  #ieFooter .footer {
    display: none;
  }
}
#ieFooter .footer__wrapper {
  max-width: 1310px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}

#ieFooter .footer__title {
  margin-bottom: 30px;
  font-size: 18px;
}

#ieFooter .footer__body {
  display: flex;
  justify-content: space-between;
}

#ieFooter .footer__list {
  width: 20.70313%;
  max-width: 220px;
}

#ieFooter .footer__item {
  margin-bottom: 10px;
}

#ieFooter .footer__item:last-child {
  margin-bottom: 0;
}

#ieFooter .footer__link {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.5;
  text-decoration: none;
}

#ieFooter .footer__link:hover .footer__text {
  border-color: #00603c;
  color: #00603c;
}

#ieFooter .footer__link::before {
  content: "";
  display: inline-block;
  margin-right: 6px;
  width: 6px;
  height: 6px;
  border: 1px solid;
  border-color: #00603c #00603c transparent transparent;
  transform: rotate(45deg);
}

#ieFooter .footer__text {
  color: #000;
  border-bottom: 1px solid transparent;
  transition: 0.3s;
}

#globalFooter .footerLogo {
  display: flex;
}

@media screen and (max-width: 1023px) {

  #globalFooter .footerLogo {
    display: flex;
  }
}